/* --------------- Base (Base Styles) --------------- */

body, html { color: #444; font: 16px arial; margin: 0; padding: 0; }
body { background: #666; background-image: url(//nebula.wsimg.com/68341dcb9ed15e81f2761e5b1802df8e?AccessKeyId=531592D248B589D87A56&alloworigin=1); padding-bottom: 5em; }
p { line-height: 1.4em; padding:0; margin:0; margin-top: 0.8em; }
.nav {
    background: rgba(64,64,64,0.6);
    background: -webkit-linear-gradient(top, rgba(128,128,128,0.6), rgba(32,32,32,0.6)),                                              , -webkit-linear-gradient(top, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) bottom no-repeat;
    background: -o-linear-gradient(  bottom, rgba(128,128,128,0.6), rgba(32,32,32,0.6))                                               , -o-linear-gradient(  bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) bottom no-repeat;
    background: -moz-linear-gradient(bottom, rgba(128,128,128,0.6), rgba(32,32,32,0.6))                                               , -moz-linear-gradient(bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) bottom no-repeat;
    background: linear-gradient(  to bottom, rgba(128,128,128,0.6), rgba(32,32,32,0.6))                                               , linear-gradient(  to bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) bottom no-repeat;
    background: -webkit-radial-gradient(50% 0%, circle farthest-corner, rgba(128,128,128,0.6), rgba(32,32,32,0.6), rgba(32,32,32,0.6)), -webkit-linear-gradient(top, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) bottom no-repeat;
    background: -o-radial-gradient(     50% 0%, circle farthest-corner, rgba(128,128,128,0.6), rgba(32,32,32,0.6), rgba(32,32,32,0.6)), -o-linear-gradient(  bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) bottom no-repeat;
    background: -moz-radial-gradient(   50% 0%, circle farthest-corner, rgba(128,128,128,0.6), rgba(32,32,32,0.6), rgba(32,32,32,0.6)), -moz-linear-gradient(bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) bottom no-repeat;
    background: radial-gradient(      circle farthest-corner at 50% 0%, rgba(128,128,128,0.6), rgba(32,32,32,0.6), rgba(32,32,32,0.6)), linear-gradient(  to bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) bottom no-repeat;
    background-size: 100% 100%, 100% 8px;
    color: #FFF;
}
.nav>:first-child>:first-child { padding: 0; }
.nav>:first-child>:first-child>img { width:480px; height:260px; margin: 0; }
.nav>:first-child>ul>li { display: block; float: left; width: 16.6%; text-align: center; height: 56px; font-size: 18px; }
.nav a {
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    display: block;
    box-sizing: border-box;
    padding-top: 16px;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top, rgba(192,128,128,1) 0%, rgba(190,40,20,1) 20%, rgba(212,24,0,1) 80%, rgba(128,64,64,1) 100%) bottom no-repeat;
    background: -o-linear-gradient(  bottom, rgba(192,128,128,1) 0%, rgba(190,40,20,1) 20%, rgba(212,24,0,1) 80%, rgba(128,64,64,1) 100%) bottom no-repeat;
    background: -moz-linear-gradient(bottom, rgba(192,128,128,1) 0%, rgba(190,40,20,1) 20%, rgba(212,24,0,1) 80%, rgba(128,64,64,1) 100%) bottom no-repeat;
    background: linear-gradient(  to bottom, rgba(192,128,128,1) 0%, rgba(190,40,20,1) 20%, rgba(212,24,0,1) 80%, rgba(128,64,64,1) 100%) bottom no-repeat;
    transition: background-size 0.2s;
    background-size: 0 8px; }
.nav a:hover,
.nav a.activepage { color: #f7ee05; text-shadow: 0 0 5px rgba(255,255,128,0.5); }
.nav a:hover { background-size: 100% 8px; }

.footer {
    z-index:10;
    position: fixed; 
    bottom: 0;
    font-size: 0.5-em;
    padding: 0.8em 0 0.4em;
    color: #BBB;
    font-weight: bold;
    text-shadow: 0 0 5px rgba(0,0,0,1);
    background: rgba(64,64,64,0.9);
    background: -webkit-linear-gradient(top, rgba(96,96,96,0.9), rgba(32,32,32,0.9)),                                              , -webkit-linear-gradient(top, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) top no-repeat;
    background: -o-linear-gradient(  bottom, rgba(96,96,96,0.9), rgba(32,32,32,0.9))                                               , -o-linear-gradient(  bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) top no-repeat;
    background: -moz-linear-gradient(bottom, rgba(96,96,96,0.9), rgba(32,32,32,0.9))                                               , -moz-linear-gradient(bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) top no-repeat;
    background: linear-gradient(  to bottom, rgba(96,96,96,0.9), rgba(32,32,32,0.9))                                               , linear-gradient(  to bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) top no-repeat;
    background: -webkit-radial-gradient(50% 100%, circle farthest-corner, rgba(96,96,96,0.9), rgba(32,32,32,0.9), rgba(32,32,32,0.9)), -webkit-linear-gradient(top, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) top no-repeat;
    background: -o-radial-gradient(     50% 100%, circle farthest-corner, rgba(96,96,96,0.9), rgba(32,32,32,0.9), rgba(32,32,32,0.9)), -o-linear-gradient(  bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) top no-repeat;
    background: -moz-radial-gradient(   50% 100%, circle farthest-corner, rgba(96,96,96,0.9), rgba(32,32,32,0.9), rgba(32,32,32,0.9)), -moz-linear-gradient(bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) top no-repeat;
    background: radial-gradient(      circle farthest-corner at 50% 100%, rgba(96,96,96,0.9), rgba(32,32,32,0.9), rgba(32,32,32,0.9)), linear-gradient(  to bottom, rgba(192,192,192,0.6) 0%, rgba(64,64,64,0.6) 20%, rgba(96,96,96,0.6) 80%, rgba(0,0,0,0.6) 100%) top no-repeat;
    background-size: 100% 100%, 100% 8px;
}
.footer .container>:last-child { font-style: italic; }


.fullgallery,
.fullgallery>li { display: block; }
.fullgallery>li {
    width: 25%;
    height: 160px;
    box-sizing: border-box;
    float: left;
    background-size: contain;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: 50% 50%;
    padding:16px;
    -webkit-transition: padding 0.2s;
    transition: padding 0.2s;
}
.fullgallery>li:hover { padding: 0; cursor: pointer; }

.MetroTile,
.MetroTile>:first-child { padding: 18px; padding-top:24px; position: relative; }
.MetroTile { padding-bottom: 0; }
.MetroTile>:first-child { box-sizing: border-box; width: 100%; min-height: 128px; background-color: rgba(255,255,255,0.6); border-radius: 8px; box-shadow: 0 -2px 8px -2px rgba(64,64,64,0.6) inset, 0 3px 1px 1px rgba(0,0,0,0.3); }
.MetroTile>:first-child>h3 {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    padding: 0.5em;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    height: auto;
    margin: 0;
    color: #f7ee05;
    text-shadow: 0 0 5px rgba(255,255,128,0.5);
    background:  #222;
    background: -webkit-linear-gradient(top, #222 0%, #333 100%);
    background: -o-linear-gradient(  bottom, #222 0%, #333 100%);
    background: -moz-linear-gradient(bottom, #222 0%, #333 100%);
    background: linear-gradient(  to bottom, #222 0%, #333 100%);
    box-shadow: 0 2px 12px -4px #888 inset, 0 2px 1px 0px rgba(0,0,0,0.3);
    background-size: 100% 100%;
}

input[required]:invalid { border-bottom:solid 2px #F00; }
input[type='checkbox']:focus { box-shadow: 0px 0px 3px 1px #88f, 0px 0px 4px 2px #88f inset; border-radius: 5px; }




/*   Insert Styles   */






/* --------------- SmMo (450px) --------------- */

@media (min-width : 450px) {
    /*   Insert Styles   */
}





/* --------------- LgMo (600px) --------------- */

@media (min-width: 600px) {
    /*   Insert Styles   */
}





/* --------------- SmTb (750px) --------------- */

@media (min-width : 750px) {
    .footer { font-size: 1em; }
}





/* --------------- LgTb (900px) --------------- */

@media (min-width : 900px) {
    /*   Insert Styles   */
}





/* --------------- SmDk (1200px) --------------- */

@media (min-width : 1200px) {
    /*   Insert Styles   */
}





/* --------------- MdDk (1500px) --------------- */

@media (min-width : 1500px) {
    /*   Insert Styles   */
}





/* --------------- LgDk (1800px) --------------- */

@media (min-width : 1800px) {
    /*   Insert Styles   */
}





/* --------------- ExLg (2250px) --------------- */

@media (min-width : 2250px) {
    /*   Insert Styles   */
}





/* --------------- SuLg (2700px) --------------- */

@media (min-width : 2700px) {
    /*   Insert Styles   */
}





/* --------------- UlLg (3150px) --------------- */

@media (min-width : 3150px) {
    /*   Insert Styles   */
}





/* --------------- Print --------------- */

@media print {
    body, html { background-color: #FFF; color: #000; font-size: 13px; }
    
    /*   Insert Styles   */
}